---
wsId: digifinex
title: DigiFinex - Buy BTC Memes&Meta
altTitle: 
authors:
- leo
users: 100000
appId: com.digifinex.app
appCountry: 
released: 2018-06-26
updated: 2022-05-18
version: 2022.05.18
stars: 5
ratings: 4414
reviews: 540
size: 54M
website: https://www.digifinex.com/
repository: 
issue: 
icon: com.digifinex.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-11-28
signer: 
reviewArchive: 
twitter: DigiFinex
social:
- https://www.linkedin.com/company/digifinex-global
- https://www.facebook.com/digifinex.global
- https://www.reddit.com/r/DigiFinex
redirect_from:
- /com.digifinex.app/

---

> DigiFinex is a world’s leading crypto finance exchange

doesn't sound like "wallet" is their primary business and as we can't find any
claims to the contrary, we have to assume this is a custodial offering and thus
**not verifiable**.
